// Activer les Animations si necessaire

// @keyframes Orbit {
//   from {
//     transform: rotate(0deg) translateX(5%) rotate(0deg)
//       translate3d(-50%, -50%, 0);
//   }
//   to {
//     transform: rotate(360deg) translateX(5%) rotate(-360deg)
//       translate3d(-50%, -50%, 0);
//   }
// }

// @keyframes shake {
//   10%,
//   90% {
//     transform: translate3d(0, -1px, 0) translate3d(-50%, -50%, 0);
//   }

//   20%,
//   80% {
//     transform: translate3d(0, 4px, 0) translate3d(-50%, -50%, 0);
//   }

//   30%,
//   50%,
//   70% {
//     transform: translate3d(0, 4px, 0) translate3d(-50%, -50%, 0);
//   }

//   40%,
//   60% {
//     transform: translate3d(0, 1px, 0) translate3d(-50%, -50%, 0);
//   }
// }

// @keyframes vibrate {
//   0.50%,
//   10%,
//   20%,
//   30%,
//   40%,
//   50% {
//     transform: translate3d(1.5px, 0, 0);
//   }
//   5%,
//   15%,
//   25%,
//   35%,
//   45% {
//     transform: translate3d(-1.5px, 0, 0);
//   }
//   100% {
//     transform: translate3d(1.5px, 0, 0);
//   }
// }

// @keyframes spin {
//   to {
//     transform: rotate(360deg);
//   }
// }

// @keyframes fade {
//     0% {
//         opacity: 0;
//     }

//     100% {
//         opacity: 1;
//     }
// }

// @keyframes crescendo {
//   0%   {transform: scale(1.4);}
//   100% {transform: scale(1.6);}
// }

// @keyframes floating {
//   0% {
//     -webkit-transform: translateY(8px) rotate3d(0, 0, 1, 0deg);
//     transform: translateY(8px) rotate3d(0, 0, 1, 0deg);
//   }

//   100% {
//     -webkit-transform: translateY(-8px) rotate3d(0, 0, 1, 0deg);
//     transform: translateY(-8px) rotate3d(0, 0, 1, 0deg);
//   }
// }